Subject: Re: Uber refund
From: Virat Joshi <[email-masked]>
To: Kannedy Namir De Carvalho Barai <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Sun, 12 May 2019 06:01:36 +0000

Hi Kannedy ,

Please find below break down as requested :

Basic salary    47000
Grade pay       0
Incentive VGG   0
Night Allw.     7000
Payable days    30
Early late penalty amount       0
Unapproved offs penalty 0
OT Hrs  40.5
Ot Amount       7931.25
Ta      0
Other   0
Calculated Night allw   7000
TDS     100
Final calculated salary 61831.25
Past balance    0
Advance 11507.5
Net amount      50323.75

The Advance section has deduction for the Uber misuse. You are telling me you have asked Uber for refund and they have refunded you . How have they refunded you ?  Have you paid for this trip as well along with the company ?  Please explain ?

Kind regards,
Viraat
________________________________
From: Kannedy Namir De Carvalho Barai <[email-masked]>
Sent: 11 May 2019 22:56
To: Virat Joshi
Cc: Ashish Dabral
Subject: Re: Uber refund

Hi Virat,

I requested for refund by emailing Uber customer services and they replied back stating that they have reimbursed the following trips attached below. I have the email on my zimbra regarding Uber's approval.

As per my Salary, I have seen a deduction of 12000/- which I do not understand.
I would like to get the breakdown?

Regards,
Kannedy

________________________________
From: "viraat" <[email-masked]>
To: "Kannedy Namir De Carvalho Barai" <[email-masked]>
Cc: "Rosette Modiri" <[email-masked]>, "Ashish Dabral" <[email-masked]>
Sent: Tuesday, 7 May, 2019 18:41:15
Subject: Re: Uber refund

Hi,

On what ground did you apply for a refund ? Did you get the approval ?

Kind regards ,
Viraat
________________________________
From: Kannedy Namir De Carvalho Barai <[email-masked]>
Sent: 03 May 2019 07:27
To: Virat Joshi
Cc: Rosette Modiri
Subject: Uber refund

Hi Virat,

I have claimed some refund from uber regarding the misused trips.

You will find screenshots attached.

Regards,
Kannedy